<?php

echo "<h2>ImageMagick</h2>";
echo extension_loaded('imagick') ? "Imagick AKTIF" : "Imagick TIDAK AKTIF";

echo "<hr>";

echo "<h2>GD</h2>";
echo extension_loaded('gd') ? "GD AKTIF" : "GD TIDAK AKTIF";